### Property

# Clutter BindConstraint:offset

#### Declaration

    property offset: float [ read, write, construct ]

#### Description [src]

The offset, in pixels, to be applied to the binding.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_bind_constraint_get_offset()`
Setter method | `clutter_bind_constraint_set_offset()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no